httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Laurie <...@algroup.co.uk>
Subject Re: the 1.3b4 tarball
Date Mon, 09 Feb 1998 10:13:05 GMT
Jim Jagielski wrote:
> 
> Gotcha... I will bump back down to 1.3b4-dev... What I'm planning
> to do is just commit diffs to bring it back down. My question:
> It's already been tagged. If we tag later with the same one, can
> we "override" this one or do we need to create another
> (like APACHE_1_3b4v2) ?

Grrrk. Why do we have to go through this every time? You've already
created a tarball called 1.3b4. That was it. There cannot be "another
version". You have to go to 1.3b5.

BTW, who is making the Win32 install? (The answer can be "Ben" if no-one
has improved the IS5 stuff, or has any better ideas)

Cheers,

Ben.

-- 
Ben Laurie            |Phone: +44 (181) 735 0686|Apache Group member
Freelance Consultant  |Fax:   +44 (181) 735 0689|http://www.apache.org
and Technical Director|Email: ben@algroup.co.uk |Apache-SSL author
A.L. Digital Ltd,     |http://www.algroup.co.uk/Apache-SSL
London, England.      |"Apache: TDG" http://www.ora.com/catalog/apache

Mime
View raw message